@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

/* --- chrome scrool bar --- */
::-webkit-scrollbar {
    width: 8px !important;
}
::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    border-radius: 2px;
    height: 50px;
}
html {scroll-behavior: smooth;overflow: auto;}
body {
    font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: 400;
}
p {
    font-size: 1em;
    line-height: 1.8;
    margin-bottom: 1.2rem;
    font-weight: 400;
    color: #2f2f2f;
}
a,.button {
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
a:focus,.button:focus,button:focus {
	text-decoration: none;
	outline: none;
}
a:focus {
	text-decoration: none;
}
a:focus,a:hover,.portfolio-cat a:hover,.footer -menu li a:hover {
	text-decoration: none;
}
a,button {
	color: #1f1f1f;
	outline: medium;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
ol {padding-left: 15px;}
ol li {margin: 10px 0;}
*::-webkit-input-placeholder {
	color: #ccc;
	font-size: 14px;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #ccc;
	font-size: 14px;
	opacity: 1;
}
*::-ms-input-placeholder {
	color: #ccc;
	font-size: 14px;
	opacity: 1;
}
*::placeholder {
	color: #ccc;
	font-size: 14px;
	opacity: 1;
}

.slider_area .btn-box a {color: #228793;padding: 10px 20px;font-size: 20px;font-weight: 600;display: inline-flex;align-items: center;border: 1px solid #228793;}
.slider_area .btn-box a i {padding-left: 20px;font-size: 26px;color: #228793;font-weight: bolder;}

.btn-box a:hover {background-color: #201e1e;}
.btn-box a {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    background-color: #ff611b;
    padding: 10px 30px;
    display: inline-block;
}
@media(max-width:767px) {
	.mobile_menu {
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 9;
	}
}
.slicknav_menu .slicknav_nav {
	background: #2c2c2c;
	float: right;
	margin-top: 0;
	padding: 0;
	width: 95%;
	padding: 0;
	border-radius: 0;
	margin-top: 5px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 11px;
}
.slicknav_menu .slicknav_nav a:hover {
	background: 0 0;
	color: #91a3ad;
}
.slicknav_menu .slicknav_nav a.active {
	color: #fff;
}
@media(max-width:767px) {
	.slicknav_menu .slicknav_nav a i {
		display: none;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.slicknav_menu .slicknav_nav a i {
		display: none;
	}
}
.slicknav_menu .slicknav_nav .slicknav_btn {
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: -40px;
	position: relative;
	z-index: 99;
	border: 1px solid #ddd;
	top: 3px;
	right: 5px;
	top: -36px;
}
.slicknav_menu .slicknav_nav .slicknav_btn .slicknav_icon {
	margin-right: 6px;
	margin-top: 3px;
	position: relative;
	padding-bottom: 3px;
	top: -11px;
	right: -5px;
}
@media(max-width:767px) {
	.slicknav_menu {
		margin-right: 0;
	}
}
.slicknav_nav .slicknav_arrow {
	float: right;
	font-size: 26px;
	position: relative;
	top: -9px;
	color: #fff !important;
}
.slicknav_btn {
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 10px;
	position: relative;
	z-index: 99;
	border: none;
	border-radius: 3px;
	top: 5px;
	padding: 5px;
	right: 5px;
	margin-top: -5px;
	top: -31px;
}
.slicknav_btn {
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 10px;
	position: relative;
	z-index: 99;
	border: none;
	border-radius: 3px;
	top: 5px;
	padding: 5px;
	right: 0;
	margin-top: -5px;
	top: -30px;
}
.slicknav_menu .slicknav_nav {top: 12px;}
.slicknav_btn {
	background-color: transparent;
	cursor: pointer;
	margin-bottom: 10px;
	position: relative;
	z-index: 99;
	border: none;
	border-radius: 3px;
	padding: 5px;
	right: 0;
	margin-top: -17px;
	/*top: -55px;*/
}
@media(max-width:767px) {
	.header-area {
		padding-top: 0;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area {
		padding-top: 0;
	}
}
.header-area .main-header-area {
	background: #000;
	background: 0;
	padding: 0;
}
@media(max-width:767px) {
	.header-area .main-header-area {
		background: #fff;
		position: relative;
		z-index: 1;
	    box-shadow: 0px 4px 12px 0 rgb(32 33 36 / 28%);
	    -webkit-box-shadow: 0px 4px 12px 0 rgb(32 33 36 / 28%);
	}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area .main-header-area {
		background: #fff;
		box-shadow: 0px 4px 12px 0 rgb(32 33 36 / 28%);
	    -webkit-box-shadow: 0px 4px 12px 0 rgb(32 33 36 / 28%);
	    position: relative;
	    z-index: 1;
	}
}
.header-area .main-header-area .white_bg_bar {
	/*background: #fff;*/
	position: relative;
	/*margin-top: -35px;
	padding: 10px 20px;*/
}
@media(max-width:767px) {
	.header-area .main-header-area .white_bg_bar {
		margin-top: 0;
		background: #fff;
		padding: 10px 0;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area .main-header-area .white_bg_bar {
		margin-top: 0;
		background: #fff;
		padding: 10px 0;
	}
}
.header-area .main-header-area .search_icon a {
	width: 45px;
	height: 45px;
	background: #fff5f2;
	display: inline-block;
	text-align: center;
	line-height: 45px;
	border-radius: 50%;
	color: #f0542c;
	font-size: 15px;
}
.header-area .main-header-area .logo-images {text-align: center;}
@media(max-width:767px) {
	.header-area .main-header-area .logo-images {text-align: left;}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area .main-header-area .logo-images {text-align: left;}
}
@media(min-width:992px) and (max-width:1200px) {
	.header-area .main-header-area .logo-images {text-align: left;}
}
@media(max-width:767px) {
	.header-area .main-header-area .logo-images images {width: 70px;}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area .main-header-area .logo-images images {width: 70px;}
}
.header-area .main-header-area .main-menu ul li {display: inline-block;position: relative;}
.header-area .main-header-area .main-menu ul.submenu li {padding: 0;line-height: normal;background: transparent;}
/*.header-area .main-header-area .main-menu ul li a:hover, .header-area .main-header-area .main-menu ul li a.active  {color: #27458E;}*/

.header-area .main-header-area .main-menu ul li a {font-size: 18px;font-weight: 400;color: #201e1e;padding: 15px 8px;display: block;position: relative;}
.header-area .main-header-area .main-menu ul li a:hover {color: #ff611b;}
.header-area .main-header-area .main-menu ul li:last-child a {padding-right: 0;}
.header-area .main-header-area .main-menu ul li a i {
	font-size: 18px;font-weight: bold;padding-right: 5px;
}
@media(max-width:767px) {
	.header-area .main-header-area .main-menu ul li a i {
		display: none!important;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area .main-header-area .main-menu ul li a i {
		display: none!important;
	}
}
.header-area .main-header-area .main-menu ul li .submenu {
	position: absolute;
	left: 0;
	top: 160%;
	background: #f5f5f5;
	width: 305px;
	z-index: 2;
	box-shadow: 0 0 10px rgba(0,0,0,.02);
	opacity: 0;
	visibility: hidden;
	text-align: left;
	-webkit-transition: .6s;
	-moz-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
	z-index: 11;
}
.header-area .main-header-area .main-menu ul li .submenu li {
	display: block;line-height: 1;overflow: hidden;
}
.header-area .main-header-area .main-menu ul li .submenu li a {
	position: inherit;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	display: block;
	color: #27458E;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
	padding: 15px 25px;
}
.header-area .main-header-area .main-menu ul li .submenu li a::after {display: none;}
.header-area .main-header-area .main-menu ul li .submenu li:last-child a {border-bottom: 0;}
.header-area .main-header-area .main-menu ul li .submenu li a:hover {color: #323232;background: #ebebeb;transform: scale(1.05);}
.header-area .main-header-area .main-menu ul li .submenu li a::before {
	display: none;
}
/*.header-area .main-header-area .main-menu ul li .submenu li:hover a {color: #ecb92d;}*/
.header-area .main-header-area .main-menu ul li:hover>.submenu {
	opacity: 1;
	visibility: visible;
	top: 100%;
}
.main-header-area.sticky .main-menu ul li:hover>.submenu {top: 116%;}
.header-area .main-header-area .main-menu ul.inner-menu {
    top: 10% !important;
    left: 100% !important;
}

.header-area .main-header-area .main-menu ul.inner-menu a {font-size: 1rem;}
.social-box .social-icon a {font-size: 2rem;color: #000;margin-left: 10px;}
.social-box .social-icon a:hover {color: #ecb92d;}
/*.header-area .main-header-area.sticky .logo img {max-width: 80px;}*/
.header-area .main-header-area.sticky {
	padding: 10px 0;
	box-shadow: 0 3px 16px 0 rgba(0,0,0,.1);
	position: fixed;
	width: 100%;
	top: -70px;
	left: 0;
	right: 0;
	z-index: 990;
	transform: translateY(70px);
	transition: transform 500ms ease,background 500ms ease;
	-webkit-transition: transform 500ms ease,background 500ms ease;
	box-shadow: 0 3px 16px 0 rgba(0,0,0,.1);
	background: rgb(255 255 255 / 95%);
}
.header-area .main-header-area.sticky .logo img {max-width: 50%;}
.header-area #navigation {display: flex;align-items: center;justify-content: flex-end;}
.header-area .main-header-area.sticky ul#navigation > li a:after {bottom: 0;}
@media(max-width:767px) {
	.header-area .main-header-area.sticky {
		background: #fff;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.header-area .main-header-area.sticky {
		background: #fff;
	}
}
@media(max-width:767px) {
	.header-area .main-header-area.sticky {
		padding: 0 10px;
	}
}
.header-area .main-header-area.sticky .white_bg_bar {
	margin-top: 0;
}
.header-area .header-top_area {
	padding: 0;
	background: #000;
}
.header-area .header-top_area .boxed-btn3 {
	padding: 14px 50px;
}
@media(max-width:767px) {
	.header-area .header-top_area .social_media_links {
		text-align: center;
	}
}
.header-area .header-top_area .social_media_links a {
	font-size: 15px;
	color: #c7c7c7;
	margin-right: 12px;
}
.header-area .header-top_area .social_media_links a:hover {
	color: #5db2ff;
}
.header-area .header-top_area .header_left p {
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 0;
}
.header-area .header-top_area .short_contact_list {
	text-align: right;
}
@media(max-width:767px) {
	.header-area .header-top_area .short_contact_list {
		text-align: center;
	}
}
.header-area .header-top_area .short_contact_list ul li {
	display: inline-block;
}
.header-area .header-top_area .short_contact_list ul li a {
	font-size: 13px;
	color: #919191;
	margin-right: 50px;
}
@media(max-width:767px) {
	.header-area .header-top_area .short_contact_list ul li a {
		margin-left: 0;
		margin: 0 5px;
	}
}
.header-area .header-top_area .short_contact_list ul li a i {
	color: #5db2ff;
	margin-right: 7px;
}
.header-area .header-top_area .header_right.d-flex {
	display: flex;
	justify-content: flex-end;
}
.header-area .address_bar {
	background: #fff;
	box-shadow: 11px 0px 8px 0px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 11px 0px 8px 0px rgba(0, 0, 0, 0.30);
}
.header-area .address_bar .address_menu .single_address:first-child {margin-left: 0;}
.header-area .address_bar .address_menu .single_address {margin-left: 30px;}
.header-area .address_bar .address_menu .single_address .icon {margin-right: 15px;}
.header-area .address_bar .address_menu .single_address .address_info h3 {
	font-size: 18px;
	color: #000;	
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 10px;
}
.header-area .address_bar .address_menu .single_address .address_info p {
	font-size: 14px;
	color: #666;
	margin-bottom: 0;
}
#slider_area .row {align-items: center;}
#slider_area .slider-icon {color: #228793;font-size: 3rem;}
/*#slider_area .carousel-control-prev {left: -50px;}
#slider_area .carousel-control-next {right: -50px;}*/
/*.slider_bg_1 {
	background-image: url(../images/banner/banner1.webp);
}
.slider_bg_2 {
	background-image: url(../images/banner/banner1.webp);
}*/
.slider_area .single_slider .row {align-items: center;}
.slider_area .single_slider {
	height: 1096px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
@media(max-width:767px) {
	.slider_area .single_slider {
		height: auto;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.slider_area .single_slider {
		height: 500px;
	}
}
@media(max-width:767px) {
	.slider_area .single_slider .slider_text {
		margin: 100px 0 50px;
	}
}
.slider_area .single_slider .slider_text h1 {	
	font-size: 4.5em;
		
	font-weight: 700;
	margin-bottom: 0;
	color: #000;
	text-shadow: 0px 8px 20px #0000, 0 5px 5px #0000004d;
}
@media(max-width:767px) {
	.slider_area .single_slider .slider_text h3 {
		font-size: 30px;
		line-height: 45px;
	}
}
@media(min-width:768px) and (max-width:991px) {
	.slider_area .single_slider .slider_text h3 {
		font-size: 54px;
	}
}
.slider_area .single_slider .slider_text p {
	font-size: 26px;
	font-weight: 400;
	color: #333;
	margin-top: 16px;
	line-height: 40px;
}
@media(min-width:992px) and (max-width:1200px) {
	.slider_area .single_slider .slider_text p {
		font-size: 20px;
	}
}
@media(max-width:767px) {
	.slider_area .single_slider .slider_text p {
		font-size: 18px;
		line-height: 30px;
	}
}
.dropdown .dropdown-menu {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
h1,h2,h3,h4,h5,h6 {
    word-wrap: break-word;	
    margin-bottom: 1rem;
    line-height: 1.2;
    position: relative;
}
#return-to-top {
    position: fixed;
    border: 2px solid #fff;
    bottom: 20px;
    right: 20px;
    background-color: #000;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    line-height: 39px;
    display: block;
    text-decoration: none;
    display: none;
    text-align: center;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.25);
    opacity: 0.3;
}
#return-to-top:hover {opacity: 1;}
#return-to-top i {
    color: #fff;
    font-weight: 600;
    margin: 0;
    top: 0;
    position: relative;
    font-size: 22px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}
.jarallax {
    position: relative;
    z-index: 0;
    background-position: 50% 50%;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/*========= parallax ============*/
.heading_section {padding: 10% 0;position: relative;background-repeat: no-repeat;background-size: cover;background-position: center;}
.heading_section .head-title {text-align: right;}
.heading_section .head-title h1 {font-size: 70px;font-weight: 400;color: #fff;line-height: normal;text-align: center;text-shadow: 0 0 11px #000000;}
.heading_section .head-title p {color: #fff;}
/*========= # parallax ============*/

/*======= Mobile view =======*/
.mobile-sticky-footer {
	display: inline-block;
	width: 100%;
}
.mobile-sticky-footer {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	background-color: #201d1e;
}
.mobile-sticky-footer a {
	float: left;
	width: 20%;
	padding: 3px 10px;
	text-align: center;
	color: #ff611b;
	font-size: 26px;
}
.mobile-sticky-footer a:hover {
	background-color: rgba(0,0,0,0.5);
}
/* ====== # Mobile view ======= */
.listing li {
    width: 100%;
    padding-left: 30px;
    color: #4d4d4d;
    background: none;
    font-size: 18px;
    letter-spacing: .04em;
    padding-bottom: 15px;
    position: relative;
}
.listing li::before {
    position: absolute;
    content: "\f192";
    left: 0;
    font-family: FontAwesome;
    color: #f36f65;
    top: 0px;
    font-size: 18px;
}
.section-header p {font-weight: 400;color: #666;position: relative;padding-bottom: 7px;}
.section-header h2 {	
    font-weight: 300;
    color: #666;
    font-size: 36px;
    line-height: normal;
    margin-bottom: 1.5rem;padding-bottom: 1.5rem;
}
.section-header h4 {
    color: #ff611b;
    font-size: 24px;
    font-weight: 400;
}
.section-header h2:before{position: absolute;content: '';width: 150px;height: 2px;background: #ff611b;left: 0;right: 0;margin: 0 auto;bottom: 0;}


.content h3 {font-size: 20px;line-height: 1.5;font-weight: 400;color: #535353;}
.content_section .content h3 {font-size: 20px;color: #333;font-weight: 500;margin-bottom: 5px;}

.section-header .left-line:before {left: 0;right: unset;}
.bold-txt {font-weight: 600;}
.read-btn a {padding: 10px 30px;color: #fff;font-weight: 400;font-family: 'Roboto';background: #cf3034;}
.read-btn a:hover {background: #fe5d24;}
.imgshadow {box-shadow: 0px 0px 9px 0px rgb(0 0 0 / 15%);padding: 4px;}

/* === Custome CSS === */
.main-header {
    width: 100%;
    z-index: 2;
}
.top-bar {
	background-color: #fed9ac;padding: 10px 0;
}
.top-bar .row {
    align-items: center;justify-content: flex-end;
}
.social-links ul {
    display: flex;
    align-items: center;
    padding-bottom: 0;
}
.top-bar ul li {
    position: relative;
    margin-right: 0px;
}
.top-bar ul li a {
    color: #fff;
    font-weight: 400;
}
.social-links ul li {margin-right: 10px;}
.social-links ul li:last-child:after {display: none;}
.social-links ul li {margin: 0 0 0 8px;}
.social-links ul li a {display: flex;align-items: center;justify-content: center;padding: 0 !important;}
.social-links ul li a .fa {font-size: 24px !important;font-weight: 400;padding-right: 0;}

.connct-box ul li a {color: #201e1e;}
.connct-box ul li a:hover, .social-links ul li a .fa:hover {color: #ff611b;}
.connct-box ul, .connct-box ul li {display: flex;align-items: center;justify-content: flex-end;}
.connct-box ul li {padding-left: 20px;position: relative;}
.connct-box ul li:before {position: absolute;content: '';height: 18px;width: 1px;background: #201e1e;right: -10px;}
.connct-box ul li:last-child:after, .connct-box ul li:last-child:before {display: none;}
.connct-box ul li .fa {padding-right: 10px;}
.call .inner-box {display: flex;align-items: center;justify-content: flex-end;}
.call .inner-box .pnone-no {padding-right: 20px;}
.call .inner-box .pnone-no a {font-size: 22px;font-weight: 600;color: #fff;}

.section-header h1 {font-weight: 400;font-size: 36px;position: relative;padding-bottom: 20px;}
.section-header h1:before {position: absolute;content: '';width: 95px;height: 5px;background: #f23a36;left: 0;right: 0;bottom: 0;}

/* === slider === */
#slider_area {background: #fed9ac;}
#slider_area .round1 {position: absolute;bottom: 0;left: -107px;}
#slider_area .round1 .bg-img {background-image: url('../images/banner/1.png');background-repeat: no-repeat;width: 271px;height: 103px;}
#slider_area .silder-box {position: relative;}
#slider_area .round_txt {position: absolute;/* bottom: 50%; */top: 50%;transform: translate(139%, -65%);background-image: url('../images/banner/3.png');background-repeat: no-repeat;width: 398px;height: 408px;}
#slider_area .round_txt .inner-box {display: flex;align-items: center;height: 100%;flex-wrap: wrap;align-content: center;position: relative;text-align: center;padding: 64px;}
#slider_area .round_txt .inner-box:before {position:absolute;content:'';width:317px;height:313px;background-color:#fff;border-radius:100%;left:41px;top:45px;}
#slider_area .round_txt .inner-box h1 {font-size: 27px;font-weight: 300;padding: 0 2rem;}
#slider_area .round_txt .inner-box h3 {color: #ff611b;font-weight: 500;font-size: 27px;}
#slider_area .sigle {position: absolute;left: 464px;bottom: 0;}
#slider_area .sigle .inner-prod {background: url('../images/banner/4.png');background-repeat: no-repeat;width: 409px;height: 175px;display:flex;flex-wrap:wrap;padding: 0 7rem;align-content:flex-end;}
.machine{position:absolute;bottom:-80px;right:0}
.line {color: #ff611b;font-size: 38px;margin: 0 auto;position: relative;line-height: normal;width: 100%;}
#slider_area .blink-img {
    position: relative;
    width: 582px;
    height: 556px;
    background-image: url('../images/banner/2.webp');background-repeat: no-repeat;background-position: center;
	transform: translate(1px, 10px);
}
.img1 {
    position: absolute;
    left: 265px;
    bottom: 75px;
    opacity: 1;
}
.img2 {
    position: absolute;
    left: 130px;
    bottom: 132px;
    opacity: 1;
}
.img3 {
    position: absolute;
    left: 96px;
    bottom: 253px;
    opacity: 1;
}
.img4 {
    position: absolute;
    left: 129px;
    bottom: 355px;
    opacity: 1;
}
.img5 {
    position: absolute;
    left: 259px;
    bottom: 409px;
    opacity: 1;
}
.img6 {
    position: absolute;
    left: 363px;
    bottom: 382px;
    opacity: 1;
}
.img7 {
    position: absolute;
    left: 440px;
    bottom: 288px;
    opacity: 1;
}
.img8 {
    position: absolute;
    left: 342px;
    bottom: 141px;
    opacity: 1;
}
.img9 {
    position: absolute;
    left: 256px;
    bottom: 184px;
    opacity: 1;
}
.img10 {
    position: absolute;
    left: 210px;
    bottom: 253px;
    opacity: 1;
}
.img11 {
    position: absolute;
    left: 295px;
    bottom: 292px;
    opacity: 1;
}

/* who we are */
.who_we_are {background: #f5f5f5;background-image: url(../images/who-r-bg.webp);background-repeat: no-repeat;background-position: top center;}
.who_we_are .row {justify-content: center;}
.who_we_are .single-exhibition-box {position: relative;display: block;margin-bottom: 50px;}
.who_we_are .single-exhibition-box .img-holder {position: relative;display: block;overflow: hidden;}
.who_we_are .single-exhibition-box .img-holder img {width: 100%;transition:all .5s ease;transform: scale(1.0);}
.who_we_are .single-exhibition-box:hover .img-holder img {transform:scale(1.2) rotate(1deg);}

/*  prodct */
.products .row {justify-content: center;}
.products .col-xl-3 {margin: 1.8rem 0;}
.products .inner_prod {border: 1px solid #ccc;text-align: center;position: relative;height: 100%;padding-top: 2rem;}
.products .inner_prod .over-text {padding: 0 10px;}
.products .inner_prod .over-text aside {padding: 1.3rem 0;}
.products .inner_prod .over-text h3 {font-size: 1rem;color: #666;padding: 2rem 0;}
.products .inner_prod .over-text a {position: absolute;bottom: -20px;margin: 0 auto;border: 2px solid #ff611b;border-radius: 100%;padding: 5px 15px;left: 0;right: 0;margin: 0 auto;width: 40px;background: #fff;height: 40px;display: flex;justify-content: center;align-items: center;}
.products .inner_prod .over-text a:hover {background: #ff611b;}
.products .inner_prod .over-text a:hover i {color: #fff;}
.products .inner_prod .over-text a i {font-size: 20px;color: #ff611b;}
.products_bg {background-image: url(../images/head_banner/aboutbg.webp);}
.cast-app .left-img img {width: 100%;box-shadow: 0px 0px 10px 5px rgb(0 0 0 / 7%);-webkit-box-shadow: 0px 0px 10px 5px rgb(0 0 0 / 7%);padding: 2rem 1rem;}
.data-table .table {background: #f73ed124;}
.data-table .table td, .data-table .table th {padding: .50rem;border: 1px solid #cecece;width: 50%;}
.more_info .inner-data .product-image {margin: 1.5rem 0;text-align: center;}
.more_info .inner-data .product-image img {border: 1px solid #ccc;}
.prod-nav .tab-content .inner-data {padding:15px 30px;border-left:1px solid #dee2e6;border-bottom:1px solid #dee2e6;border-right:1px solid #dee2e6;}
.prod-nav .nav-link {color: #666;font-size: 18px;font-weight: 500;}
.prod-nav .nav-tabs .nav-link.active {color: #fff;background: #201d20;}
.prod-nav .nav-tabs .nav-link:hover {background: #201d20;}

/* how_we_work */
.how_we_work .process-box {display: flex;flex-wrap: wrap;}
.how_we_work .process-box .inner-box {flex: 0 0 14.28%;max-width: 14.28%;padding: 0 10px;text-align: center;border-right: 1px solid #ccc;}
.how_we_work .process-box .inner-box:last-child {border-right: 0;}
.how_we_work .process-box .inner-box aside {background-color:#fed9ac;border-radius:100%;width:100px;height:100px;display:flex;align-items:center;justify-content:center;margin:0 auto;transition: all 0.5s ease;}
.how_we_work .process-box .inner-box:hover aside {-webkit-transform: translateY(-8px);transform: translateY(-8px);}
.how_we_work .process-box .inner-box p {margin-bottom: 5px;margin-top: 1rem;}
.how_we_work .sprite {display: inline-block; vertical-align: middle;}
.how_we_work .sprite {background-image: url('../images/how_we.webp'); background-position: left center; background-repeat: no-repeat;}
.how_we_work .sprite.h1 {background-position: 0 0; width: 55px; height: 55px;}
.how_we_work .sprite.h2 {background-position: 0 -60px; width: 55px; height: 55px;}
.how_we_work .sprite.h3 {background-position: 0 -120px; width: 55px; height: 55px;}
.how_we_work .sprite.h4 {background-position: 0 -180px; width: 55px; height: 55px;}
.how_we_work .sprite.h5 {background-position: 0 -240px; width: 55px; height: 55px;}
.how_we_work .sprite.h6 {background-position: 0 -300px; width: 55px; height: 55px;}
.how_we_work .sprite.h7 {background-position: 0 -360px; width: 55px; height: 55px;}

/* CTA */
.cta {background: #fed9ac;}
.cta .left-side h2 {font-size: 40px;color: #666;font-weight: 500;margin-bottom: 2rem;}
.cta .right-side {position: relative;height: 100%;}
.cta .right-side .one {position: absolute;content: '';bottom: 0;}
.cta .right-side .two {position: absolute;content: '';right: 44px;top: 1px;}
.cta .right-side .three {position: absolute;content: '';right: 53px;top: -67px;}
.cta .right-side .one {
    animation: rotate1 30s infinite linear;
}
@keyframes rotate1 {
    100% {
        transform: rotateZ(360deg);
    }
}
.cta .right-side .two {
    animation: rotate2 37s infinite linear;
}
@keyframes rotate2 {
    100% {
        transform: rotateZ(-360deg);
    }
}
.cta .right-side .three {
    animation: rotate3 28s infinite linear;
}
@keyframes rotate3 {
    100% {
        transform: rotateZ(360deg);
    }
}

/* ==== why us ==== */
.why_us .inner-box {text-align: center;padding: 1.2rem;transition: all 0.8s ease;height: 100%;}
.why_us .inner-box:hover {background-color:#ff611b;box-shadow:0 12px 7px -6px rgb(179 179 179)}
.why_us .inner-box:hover img {-webkit-filter:brightness(0) invert(1);filter:brightness(0) invert(1)}
.why_us .inner-box:hover h3, .why_us .inner-box:hover p {color:#fff}
.why_us .inner-box h3 {font-size: 20px;color: #666;font-weight: 400;margin-top: 1rem;}

/* ======= About ======= */
.aboutbg {background-image: url(../images/head_banner/aboutbg.webp);}
.about-section .row {align-items: center;}
.about-section .inner-about h2 {color: #666;padding-bottom: 15px;border-bottom: 1px solid #dddada;transition: all 0.5s ease;font-size: 27px;font-weight: 500;}
.features_area .single_feature {text-align: center;margin: 1.5rem 0;}
.features_area .single_feature .icon {padding-bottom: 1.5rem;}
.features_area .single_feature h3 {font-size: 22px;font-weight: 600;color: #666;position: relative;padding-bottom: 1rem;}
.features_area .single_feature h3:before {position: absolute;content: '';width: 50px;height: 2px;background: #ff611b;bottom: 0;left: 0;right: 0;margin: 0 auto;}

/* ==== infrastructure ==== */
.team-list ul {display: flex;}
.team-list ul li {padding: 5px;}

/* ==== catalog ==== */
.catalog .catalog-box {padding: 30px;border: 1px solid #ccc;margin: 1.5rem 0;text-align: center;}
.catalog .catalog-box h3 {margin-bottom: 0;margin-top: 1rem;color: #000;font-size: 22px;}

/* ==== pouchmachine ==== */
.pouchmachine  {background-image: url(../images/head_banner/pouchmachine.jpg);}
/* ==== Contact ==== */
.contact-details {background: #201e1e;}
.contact-details .form-box {background: #fff;padding: 2rem 2rem 0 2rem;-webkit-box-shadow: 0px 0 10px 10px rgb(0 0 0 / 15%);-moz-box-shadow: 0px 0 10px 10px rgb(0 0 0 / 15%);box-shadow: 0px 0 10px 10px rgb(0 0 0 / 15%);}
.contact-details .form-box .border-line {background: #ff611b;height: 4px;margin-top: 2rem;}
.contact-details .form-box .right-side .location {background: #333;padding: 1rem;}
.contact-details .form-box .right-side h3 {font-size: 22px;font-weight: 400;color: #fff;}
.contact-details .form-box .right-side p {color: #fff;margin-bottom: 10px;}
.contact-details .form-box .contact {background: #000;padding: 1rem;}
.contact-details .form-box .contact a {color: #fff;}
.contact-details .left-side .get-touch .btn-box a {width: 100%;display: block;background: #ff611b;color: #fff;font-size: 20px;}
.contact-details .left-side .get-touch .btn-box a:hover {background: #201e1e;color: #fff;}
.contact-details .left-side .get-touch .form-group {margin-bottom: 2rem;}
.contact-details .left-side .get-touch .form-control {font-size: 20px;color: #000;border: 0;background: #ebebeb;border-radius: 0;padding: 1rem;}
.contact-details .left-side .get-touch ::placeholder {font-size: 20px;color: #a6a2a2;}

/* ==== footer ==== */
.footer_section {border-top: 1px solid #ff611b;}
.link {display: flex;align-items: center;justify-content: center;}
.link a {background: #fff;width: 45px;height: 45px;border-radius: 100px;padding: 5px;margin-right: 10px;display: flex;align-items: center;justify-content: center;font-size: 22px;font-weight: 600;}
.link a i {color: #444;}
.link a:hover {background: #c40f11;}
.link a:hover i {color: #fff;}
.address i {padding-right: 15px;color: #ff611b;font-size: 18px;}
.footer_section .address > li {display: flex;align-items: baseline;color: #666;}
.footer_section .address > li img {margin-right: 20px;}
.footer_section .address li a {color: #666;}
.footer_section .address li figure {margin-bottom: 0;}
.footer_section .address li .sub-menu {padding-left: 1.5rem;}
.footer_section .foot-logos aside {margin-bottom: 2rem;}
.footer_section .foot-links p {color: #666;padding-top: 1.5rem;font-weight: 700;font-size: 17px;}
.footer_section .foot-links h2 {color: #666;font-size: 30px;font-weight: 300;position: relative;padding-bottom: 10px;}
.footer_section .foot-links ul.menu-link {display: flex;flex-wrap: wrap;padding-right: 5rem;}
.footer_section .foot-links ul.menu-link li {flex: 0 0 33.33%;max-width: 33.33%;margin-bottom: 2rem;}
.footer_section .foot-links ul.menu-link li:last-child {margin-bottom: 0;border-bottom: 0;}
.footer_section .foot-links ul.menu-link li ul.sub-menu {padding-left: 1rem;}
.footer_section .foot-links ul.menu-link li ul.sub-menu li i {color: rgba(195,195,195,0.6);}
.footer_section .foot-links ul.menu-link a {color: #000;display: block;margin-bottom: 6px;font-weight: 600;font-size: 18px;}
.footer_section .foot-links ul.menu-link a:hover, .footer_section .address li a:hover {color: #ff611b;}
.footer_section .menu-link.link {display: flex;align-items: center;margin-top: 1.5rem;}
.footer_section .menu-link.link a {font-size: 20px;color: #fff;background: #cb277e;}
.footer_section .menu-link.link a:hover i {background: #fff;color: #258995;}
.footer_section .menu-link.link .fa { width: 40px; height: 40px; background: #cb277e; display: flex; align-items: center; justify-content: center; font-size: 22px; font-weight: 500; margin-right: 10px; transition: all 0.5s ease;}
.address-box p {display: flex;align-items: flex-start;line-height: normal;margin-bottom: 2rem;padding-top: 10px;}
.address-box p, .address-box p a {color: rgba(195,195,195,0.6);}
.address-box p a:hover, .copyright .left-side a:hover {color: #fff;}
.address-box {height: 100%;}
.address-box aside {display: flex;align-items: flex-end;justify-content: flex-end;height: 100%;}
.copyright {padding: 3rem 0;text-align: center;background: #ff611b;}
.copyright p {margin-bottom: 0;color: #fff;font-weight: 400;font-size: 18px;line-height: normal;}
.btn-cnt a{
	padding:7px 30px;
}
/*------- right side form -------*/
.b-notification-bar {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    z-index: 99;
}
.b-notification-bar.is-hidden {
    display: none;
}
.b-notification-bar .item {
    position: relative;
    border: 1px solid #fff;
    list-style: none;
    padding: 10px 3px;
    max-width: 75px;
}
.b-notification-bar .sticky-box p {
    margin-bottom: 0;
    font-size: 15px;font-weight: 600;
    color: #fff;
    line-height: normal !important;
    letter-spacing: 0;
}
.txt {padding-top: 5px;font-weight: 600;}
.b-notification-bar .sticky-box p i {
    font-size: 20px;
    margin-bottom: 5px;
}
.b-notification-bar .skype {
    background-color: #00a8e8;
    text-align: center;
    padding: 10px 0;
    border-radius: 15px 0 0 0;
}
.b-notification-bar .whatsapp {
    background-color: #22ac7c;
    text-align: center;
}
.b-notification-bar .inquiry {
    background-color: #ff611b;
}
.b-notification-bar .case-studies {
    background-color: #6472c0;
}
.b-notification-bar .client-speaks {
    background-color: #6bac5e;
    border-bottom: 0;
    border-radius: 0 0 0 15px;
}
.b-notification-bar .d-md-block {
    display: block;
}
.b-notification-bar .btn {
    display: block;
    transition: background-color 0.4s ease-out;
    padding: 0;
    text-align: center;
    cursor: pointer;
}
.b-notification-bar .btn i {
    color: #fff;
}
.b-notification-bar .btn::after {
    position: absolute;
    top: 30px;
    right: 72px;
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 0 solid transparent;
    transition: border 0.2s ease-out, left 0.2s ease-out;
    z-index: 3;
}
.contact::after, .submitrfp::after {
    border-right: 10px solid #ff611b;
}
.b-notification-bar .info-box {
    position: absolute;
    border: 2px solid #fff;
    border-radius: 10px;
    padding: 15px 25px;
    top: -81px;
    right: 72px;
    width: 415px;
    color: #323232;
    background-color: #eee;
    text-indent: 0;
    text-align: left;
    z-index: 2;
    display: none;
    box-shadow: 0 0 10px 3px rgb(0 0 0 / 9%);
    -webkit-box-shadow: 0 0 10px 3px rgb(0 0 0 / 9%);
}
.info-box1,
.info-box2 {
    display: block !important;
}
.info-box2 {
    top: -142px !important;
}
.closeInquiry,
.closeRfp {
    right: 10px;
    position: absolute;
    font-size: 18px;
    top: 10px;
    color: #fff;
    background: #858585;
    border-radius: 50%;
    height: 26px;
    width: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.b-notification-bar .info-box .inner {
    position: relative;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
}
.b-notification-bar .title {
    display: block;
    margin-bottom: 13px;
    margin-top: 20px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
}
.inquiry-box .form-group {
    width: 45%;
    float: left;
}
.form-group-block {
    margin-left: -10px;
    margin-right: -10px;
}
.form-group-block .form-group {
    margin: 0 9px;
}
.form-group.fullwidth,
.form-group.fullwidthtextbox {
    width: 100%;
    margin: 0 0 1px;
}
.form-group.fullwidth .form-control {
    height: 70px;
    font-family: inherit;
}
.form-group.fullwidthtextbox .form-control {
    height: auto;
}
.Captcha-Image {
    width: 80px;
    height: 40px;
}
#imgCaptchaRFP {
    width: 49%;
    float: left;
    height: 35px;
}
.b-notification-bar #imgCaptcha {
    height: auto !important;
}
#txtCaptchaRFP {
    width: 49%;
    float: right;
    height: 35px;
}
.inquiry #captcha {
    /* float: right; */
    width: 107px;
}
#lblInfo {
    padding-bottom: 5px;
}
.form-group.Clear {
    margin-bottom: 0;
}
.inquiry-box .form-control {
    border: 1px solid #ccc;
    color: #000;
    padding: 6px 10px;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    font-size: 1rem;
}
.inquiry-box .btn-submit {
    margin: 0;
    background-color: #ff611b;
    color: #fff;
    border-radius: 0;
    border-color: #e5b180;
    padding: 8px 55px;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
}

.inquiry .error_msg {
    margin-top: -11px;
    margin-bottom: 9px;
}
/*------- # right side form -------*/

/* ========= blog ========== */
.artical-links .inner-new-blogs {width: 100%;padding: 20px;margin: 10px 0 0 0;border-bottom: 4px solid #e0472e;border-radius: 10px;-webkit-box-shadow: 0 0 15px 3px rgba(0,0,0,.14);-moz-box-shadow: 0 0 15px 3px rgba(0,0,0,.14);box-shadow: 0 0 15px 3px rgba(0,0,0,.14);margin-bottom: 20px;transition: all 0.5s ease;}
.artical-links .inner-new-blogs:hover {transform: scale(1.05, 1.05);}
.blog-heading h2 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-bottom: 10px;line-height: 30px;font-weight: 600;font-size: 20px;}
.blog-heading h2 a {color: #333;transition: all .5s ease;}
.artical-links .blog-short-desc {border-top: 1px solid #ec3f38;padding-top: 15px;}
.artical-links .blog-short-desc p {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}.footer-text {border-top: 1px solid #ebeef1;margin-top: 20px;display: flex;align-items: center;justify-content: space-between;}.footer-text p {font-size: 14px;color: #898a91;font-style: italic;margin-bottom: 0;line-height: inherit;padding-top: 1rem;cursor: pointer;margin-bottom: 0;}
.section-header {background: beige;padding: 3rem 0;}
.blog_section .blog-contant a {color: #ff611b;text-decoration: underline;}